
// 








namespace SafeCampus.System;

/// <summary>
/// 字典表种子数据
/// </summary>
public class SysDictSeedData : ISqlSugarEntitySeedData<SysDict>
{
    public IEnumerable<SysDict> SeedData()
    {
        return SeedDataUtil.GetSeedData<SysDict>("seed_sys_dict.json");
    }
}
